/****************************************************************************
    FILE: NETIO.H

    PURPOSE: contains function declarations and #defines,
             exported ny wnetbios.dll (wnetbios.c)

    History:
                January, 1992       Ray Patch      Created
****************************************************************************/


#define NOTIFY_OFF		0x0000
#define NOTIFY_IF_SYNC		0x0001
#define NOTIFY_IF_ASYNC 	0x0002
#define NOTIFY_ALL		(NOTIFY_IF_SYNC | NOTIFY_IF_ASYNC)

extern WORD _far _pascal NetBiosRequest(LPVOID pNCB);

extern int  _far _pascal NetBiosPostMessage(HWND hWnd,
					    unsigned iMessage,
					    WORD wParam,
					    PNCB pNcb);
